import ReactPlayer from "react-player";
import { motion } from "framer-motion";

export default function FacebookVideoSection() {
  return (
    <motion.div
      initial="hidden"
      whileInView="show"
      viewport={{ once: true, amount: 0.2 }}
      className="flex flex-col gap-12 justify-center items-center my-24"
    >
      <h2 className="align-center px-4 text-center">🎓 Snai3ia 2023 Graduation Summary 🎓</h2>
      <ReactPlayer url="https://fb.watch/qpXSIDM_92/" controls loop width='65%'
          height='100%' />
    </motion.div> 
  );
}
